
Redmine - Defect #5921

попытка создать задачу

2010-07-21 07:46 - Paul Karymov

Status: Closed Start date: 2010-07-21

Priority: Normal Due date: 2010-07-22

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Попытка №1

History

#1 - 2010-07-21 09:03 - Paul Karymov

- % Done changed from 0 to 10

Paul Karymov wrote:

Попытка №1

 ответ на попытку

#2 - 2010-07-21 10:56 - Felix Schäfer

- Status changed from New to Closed

- Resolution changed from Fixed to Invalid

Please use the demo redmine for testing purposes.

#3 - 2010-07-21 12:10 - Paul Karymov

- % Done changed from 10 to 30

test

#4 - 2010-07-21 12:11 - Paul Karymov

- Status changed from Closed to Reopened

#5 - 2010-07-21 12:15 - Paul Karymov

Paul Karymov wrote:

test

 tett estsetset

#6 - 2010-07-21 12:27 - Holger Just

- Category deleted (UI)

- Status changed from Reopened to Closed

- Assignee deleted (Azamat Hackimov)

- Priority changed from High to Normal

- % Done changed from 30 to 0

- Estimated time deleted (12.00 h)

Again, please use the demo redmine for testing.
http://demo.redmine.org/
http://demo.redmine.org
